recovery:
  state:
    round: 213
    hash: "84f24557cb2bf3065ff84c54015036620da04e9b15979174ddf5b37d5e7dba43159e8606f3eea118c2ace29ff0e2413f"
    timestamp: "2025-09-30T05:46:00.384085121Z"
  bootstrap: null
  package: null
  stream: null
